Subject: X and stuff

From: [email-masked] (Alan Cox)
Date: Wed, 10 Jun 98 23:53 BST

Actually I've been doing somethingwith the info from SGI indirectly. 
Unfortunately a lot of what we need to do X11 well is in XFree 3.9.* and
because XFree have currently got a rather weird policy partly due to
Xconsortium we are basically screwed on doing a proper SGI Linux server
until they release 4.0 when we get all the current and rather nice XAA
code.

Right now 3.3 really really wants to believe that all the world has direct
access to the frame buffer.

Alan